 

.loader{ 
    position: fixed!important;
    top: 0px!important;
    right: 0px!important;
    left: 0px!important;
    bottom: 0px!important;
    padding-top: 10%!important;
    z-index: 10000!important;
    display: none;
  }
  .preloader{     
      border: 9px solid #eee!important;
      border-radius: 50%!important;
      border-top: 9px solid #3498db!important;
      border-bottom: 9px solid #3498db!important;
      width: 50px!important;
      height: 50px!important;
      margin: 0 auto!important;
      -webkit-animation: spin 2s linear infinite;
      animation: spin 2s linear infinite;
      box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.6);
  }
  
  @-webkit-keyframes spin {
      0% { -webkit-transform: rotate(0deg); }
      100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin{
      0% {transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
  }